| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxFSVolume Member List

This is the complete list of members for wxFSVolume, including all inherited members.

CancelSearch() | wxFSVolume | static
Create(const wxString &name) | wxFSVolume |
GetDisplayName() const | wxFSVolume |
GetFlags() const | wxFSVolume |
GetIcon(wxFSIconType type) const | wxFSVolume |
GetKind() const | wxFSVolume |
GetName() const | wxFSVolume |
GetVolumes(int flagsSet=wxFS_VOL_MOUNTED, int flagsUnset=0) | wxFSVolume | static
IsOk() const | wxFSVolume |
IsWritable() const | wxFSVolume |
wxFSVolume() | wxFSVolume |
wxFSVolume(const wxString &name) | wxFSVolume |